/* body {
    padding-top: 5rem;
} */

.text {
  padding: 3rem 1.5rem;
  text-align: center;
}

.pic {
  width: 60%;
}

.wrapper {
  text-align: center;
}

.wrapper-content {
  text-align: center;
  background-color: #f0f0f2;
  width: 100%;
}

.home-card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  text-align: center;
  display: inline-block;
  margin: 3% 0;
  padding: 5%;
  border-radius: 10px;
  width: 100%;
  max-width: 75%;
  font-size: 1.8vh;
}

.card-content {
  width: 50%;
}

.left-cards {
  text-align: left;
}

.right-cards {
  text-align: right;
}
